import axios from '../api'

export default {
  getList(params) {
    return axios({
      method: "POST",
      url: '/api/front/inspectquestion/index',
      data: params
    })
  },
  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/front/inspectquestion/detail',
      params: {
        id
      }
    })
  },
  assign(params) {
    return axios({
      method: "POST",
      url: '/api/front/inspectquestion/assign',
      data:params
    })
  },
  waterAssign(params) {
    return axios({
      method: "POST",
      url: '/api/front/wateralarm/assign',
      data:params
    })
  },
  dealWith(params) {
    return axios({
      method: "POST",
      url: '/api/front/inspectquestion/dealWith',
      data:params
    })
  },
  finished(params) {
    return axios({
      method: "POST",
      url: '/api/front/inspectquestion/finished',
      data:params
    })
  }
}


